 html, body {
        scroll-behavior: smooth !important;
    }
    @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,500;1,600;1,700;1,800;1,900&display=swap');
    @font-face {
        font-family: 'linea-basic-10';
        src: url('../fonts/linea-basic-10.woff2') format('woff2'),
            url('../fonts//linea-basic-10.woff') format('woff'),
            url('../fonts/linea-basic-10.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }
    /* icon font family */
    [class*=" eicon-"], [class^=eicon] {
        display: inline-block;
        font-family: eicons;
        font-size: inherit;
        font-weight: 400;
        font-style: normal;
        font-variant: normal;
        line-height: 1;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    

    /* Header menu start*/
    .navigation-main .e-con-inner {
        align-items: center !important;
    }
    .navigation-main {
        z-index: 9;
    }
    header#site-header .header-inner h1.site-title.show {
        display: inherit;
    }
    footer#site-footer {
        display: none;
    } 
    .navigation-main nav.hfe-nav-menu__layout-horizontal ul li a {
        color: #fff !important;
        font-family: 'Raleway', sans-serif;
        line-height: 16px;
        text-transform: uppercase;
        letter-spacing: 2.5px;
        font-weight: 500;
        font-size: 12px;
        transition: all 0.4s ease-in-out;
        position: relative;
    }
    .navigation-main nav.hfe-nav-menu__layout-horizontal ul li a:hover,
    .blog-post-main .excerpt a:hover {
        color: #24b7a4 !important;
    }
    .blog-post-main .element-media a img {
        transition: 0.3s ease-in-out 0s;
    }
    .blog-post-main .element-media a img:hover {
        opacity: 0.6;
    }
    .blog-post-main .item .layer-content {
        margin: 0px;
    }
    footer .copyright{
        margin-bottom: 0px !important;
    }
    .blog-left-content a.elementor-icon.elementor-social-icon svg {
        fill: rgba(0, 0, 0, 0.2);
        width: 20px;
        height: 16px;
    }
    .blog-left-content a.elementor-icon {
        background-color: transparent;
        width: auto !important;
        padding-right: 12px;
    }
    .blog-date i{
    color: #cfcfcf;
    margin-right: 5px;
    }

    .blog-left-content a.elementor-icon.elementor-social-icon svg:hover {
        fill: #000;
    }
    .social-icon-left-blog >div {
        flex-wrap: nowrap !important;
        flex-direction: row !important;
        align-items: center !important;
    }
    .social-icon-left-blog {
        padding: 0px;
    }
    .sahre-panel div {
        display: inline-block;
        margin-right: 25px;
        font-weight: 600;
    }
    .social-icon-left-blog >div {
        flex-wrap: nowrap !important;
        flex-direction: row !important;
        align-items: center !important;
        gap: unset !important;
        padding: 0px !important;
    }
    /* Header menu end*/
    /* header scroller css start */
    .scroll-downs {
        position: absolute;
        z-index: 10;
        right: 0;
        left: 0;
        margin: auto;
        bottom: 30px;
    }
    .mouse {
        position: absolute;
        width: 24px;
        height: 40px !important;
        border: 2px solid #fff;
        border-radius: 13px;
        background: transparent;
        margin: 0 auto;
        left: 0;
        right: 0;
        z-index: 9;
        bottom: 0;
    }
    .mouse .wheel {
        width: 6px;
        height: 6px;
        background-color: #fff;
        border-radius: 50%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 6px;
        left: 0;
        right: 0;
        -webkit-animation: magic-mouse 1.7s infinite ease;
        animation: magic-mouse 1.7s infinite ease;
    }

    @keyframes magic-mouse {
        0% {
            margin-top: 6px;
            opacity: 0;
        }
        
        30% {
            opacity: 1;
        }
        100% {
            margin-top: 18px;
            opacity: 0;
        }
    }
    .e-con-full.home-banner.e-flex.e-con {
        /* height: 100vh;
        overflow: hidden; */
        position: relative;
    }
    /* .e-con-full.home-banner.e-flex .elementor-wrapper.elementor-open-inline{
        height: 97vh;
    } */
    .home-banner-content .elementor-widget-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .home-banner-content {
        position: absolute !important;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        display: inline-block;
        vertical-align: middle;
    }
    .home-banner-content p {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 20px;
        letter-spacing: 10px;
        text-transform: uppercase;
        color: #fff !important;
    }
    .home-banner-content h1 span {
        color: #fff;
    }
    .home-banner-content h1 {
        font-size: 60px;
        line-height: 60px;
        font-weight: 800;
        padding: 0px 15px;
    }
    .navigation-main {
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
    }
    .navigation-main nav.hfe-nav-menu__layout-horizontal ul {
        margin: auto 0 auto auto !important;
    }
    /* skill css */
    .skills-holder .wrap {
        display: inline-table;
        position: relative;
        width: 70px;
        height: 160px;
        vertical-align: bottom;
        z-index: 1;
    }
    .skills-holder .wrap > div[data-percent="8"] {
        height: 120px;
        background-color: #cbe6ec;
    }
    .skills-holder .wrap > div {
        position: absolute;
        left: 20px;
        bottom: 0;
        width: 30px;
        height: 160px;
        margin: 0 auto;
        background-color: #fd7061;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border: 2px solid rgba(0, 0, 0, 0.1);
        border-bottom: 0;
        -webkit-transition: height 0.3s;
        -moz-transition: height 0.3s;
        transition: height 0.3s;
    }
    .skills-holder .wrap > div[data-percent="10"] {
        height: 160px;
        background-color: #fd7061;
    }
    .skills-holder .wrap > div[data-percent="7"] {
        height: 100px;
        background-color: #ffcb98;
    }
    .skills-holder .wrap > div[data-percent="5"] {
        height: 80px;
        background-color: #c5dfc9;
    }
    .skills-holder .wrap > div[data-percent="9"] {
        height: 120px;
        background-color: #a6b1d9;
    }
    .skills-holder .wrap > div[data-percent="4"] {
        height: 60px;
        background-color: #fdcc61;
    }
    .skills-holder:after {
        content: "";
        position: absolute;
        bottom: 0;
        z-index: -1;
        width: 60%;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
        height: 21px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .skills-holder .wrap > div > p {
        font-style: italic;
        word-wrap: break-word;
        font-size: 0.85em;
        position: absolute;
        line-height: initial;
        top: -40px;
        left: 0;
        width: 70px;
        margin-left: -20px;
    }
    .about-content .skills-holder {
        padding-top: 70px;
        background-color: #fff;
        position: relative;
    }
    .about-content {
        margin: auto;
        display: inline-block;
        width: 760px;
    }
    /* service section designing */
    .services-content .elementor-widget-container:hover {
        background-color: #24b7a4;
    }
    .services-content .elementor-widget-container:hover h3, .services-content .elementor-widget-container:hover p {
        color: #fff !important;
    }
    .services-content .elementor-widget-container:hover svg {
        fill: #fff;
    }
    h4.author-bio {
        display: flex;
        flex-direction: column;
        font-size: 0px !important;
    }
    h4.author-bio span.author-designation {
        order: 1;
    }
    h4.author-bio span.item-company {
        order: 0;
    }
    h3.author-name {
        font-size: 12px !important;
        text-transform: uppercase;
        color: #000 !important;
        letter-spacing: 2px;
        font-weight: 600;
        margin: 15px 0 0 0;
        font-family: "Raleway", sans-serif;
    }
    h4.author-bio span.item-company {
        order: 0;
        font-size: 12px;
        margin-bottom: 15px;
        font-weight: 300;
    }
    span.author-designation {
        font-style: italic;
        font-size: 14px;
        max-width: 523px;
        margin: auto;
    }
    span.swiper-pagination-bullet.swiper-pagination-bullet-active, span.swiper-pagination-bullet:hover {
        background-color: #24b7a4 !important;
    }
    .item-content-wrapper {
        display: none;
    }
    .tss-carousel .single-item-wrapper img {
        width: 100px;
    }

    /* get in touch css */
    .get-in-touch label textarea {
        border: 1px solid #bbb;
        color: #444;
        background-color: transparent;
        height: 100px;
        margin-bottom: 0px;
    }
    .get-in-touch label input {
        padding: 15px;
        border: 1px solid #bbb;
        color: #444;
        border-radius: 2px;
        font-size: 12px;
        background-color: transparent;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0);
        
    }
    .get-in-touch input.wpcf7-submit:hover, .get-in-touch input.wpcf7-submit:focus {
        background-color: #24b7a4;
        color: #fff;
        border: 1px solid #24b7a4;
        outline: none;
    }
    .submit-btn p br {
        display: none;
    }
    .contact-box h6 img {
        width: 32px;
        padding-right: 6px;
    }
    .contact-box {
        margin-bottom: 34px;
    }
    .contact-box h6 svg g{
        fill: #24b7a4;
    }
    .contact-box h6 {
        font-weight: 700;
        line-height: 32px;
        letter-spacing: 2px;
        text-transform: uppercase;
        font-family: 'Raleway';
        color: #000;
        margin-bottom: 0px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-left: 0px;
    }
    .contact-box p a, .contact-box p {
        font-size: 15px;
        color: #000;
        font-family: raleway;
    }
    .submit-btn input {
        padding-left: 42px !important;
    }
    .submit-btn svg g {
        fill: #24b7a4;
    }
    .submit-btn:hover svg g{
        fill: #fff;
    }
    .submit-btn svg {
        position: absolute;
        width: 15px;
        top: 15px;
        bottom: auto;
        height: auto;
        left: 17px;
    }
    .submit-btn {
        position: relative;
        margin-top: 46px;
    }

    .get-in-touch label {
        width: 100%;
    }
    .get-in-touch input.wpcf7-submit {
        border-color: #24b7a4;
        color: #24b7a4;
        padding: 10px 34px 9px 46px !important;
        border: 2px solid #24b7a4 !important;
        text-transform: uppercase;
        font-weight: 600;
        font-family: "Raleway", sans-serif, 'Font Awesome 5 Free';
        font-size: 14px;
        border-radius: 0px;
    }
    .get-in-touch label input, .get-in-touch label textarea {
        font-family: 'Raleway';
        font-size: 12px;
        letter-spacing: 2px;
    }

    /* filterable portfolio */
    div#portfolio-items div {
        padding: 0px;
    }
    .portfolio-main a.button.filterable-portfolio-item__action {
        display: none !important;
    }
    .portfolio-main h4.filterable-portfolio-item__title {
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 5px !important;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-style: normal;
    }
    .filterable-portfolio__terms.is-justify-end button.button.is-active {
        color: #fff;
    }
    .filterable-portfolio__terms.is-justify-end button {
        border: 0px;
        position: relative;
        display: inline-block;
        cursor: pointer;
        color: #b7b7b7;
        font-size: 12px;
        font-weight: 400;
        padding: 8px 18px;
        margin: 0 3px;
        letter-spacing: 2px;
        text-transform: uppercase;
        background-color: none;
        border-radius: 50px;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }
    .portfolio-main .filterable-portfolio__terms.is-justify-end {
        justify-content: center;
    }
    .filterable-portfolio__terms.is-justify-end button:focus {
        outline: none;
    }
    figure.filterable-portfolio-item__content:hover a {
        transform: scale(1.18);
    }
    figure.filterable-portfolio-item__content a {
        transition: 0.9s ease-in-out 0s;
    }
    figure.filterable-portfolio-item__content {
        overflow: hidden;
        transition: 0.3s ease-in-out 0s;
    }
    .filterable-portfolio__terms.is-justify-end {
        border: 0px;
        padding-bottom: 40px;
    }
    .filterable-portfolio-item__media img {
        width: 100%;
    }
    .fp-theme-two .filterable-portfolio-item__title {
        bottom: auto;
        top: 50%;
        transform: translateY(-50%);
    }
    /* blog post css */
    .blog-post-main .post_date {
        font-size: 13px;
        font-weight: normal;
        color: #666;
        transition: 0.5s;
        text-transform: uppercase;
        padding: 10px 0 15px 0;
    }
    .blog-post-main .title a {
        display: block;
        font-size: 28px;
        font-weight: 600;
        line-height: 1.2em;
        margin-bottom: 20px !important;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #000;
        font-family: 'Raleway';
    }
    .blog-post-main .title a:hover {
        color: #24b7a4;
    }
    .blog-post-main .excerpt a {
        clear: both;
        display: block;
        font-size: 14px;
        font-weight: 600;
        margin: 20px 0 0 0;
        padding: 0;
        line-height: normal;
        border: 0;
        background: none;
        text-align: left;
        text-transform: capitalize;
        letter-spacing: 0;
        color: #000;
    }
    .blog-post-main .excerpt {
        font-family: "Raleway", sans-serif;
        font-size: 15px;
        line-height: 1.75;
        color: #000;
    }
    .filterable-portfolio__terms.is-justify-end button.button.is-active {
        color: #fff;
        background: #00b8a5;
    }
    .filterable-portfolio__terms button:hover {
        color: #21c2be;
        background: transparent;
    }
    .blog-post-main .post-grid .layer-wrapper img {
        max-width: 100%;
        height: 223px;
        object-fit: cover;
    }
    .services-content p.elementor-icon-box-description {
        font-family: "Raleway", sans-serif;
        font-size: 15px;
        line-height: 1.75;
        color: #000;
        margin: 0;
        padding: 10px 0 10px 0;
        width: 100%;
        height: 100%;
    }
    .services-content .e-con-inner >div:nth-child(n+4) .elementor-widget-container {
        border-bottom: 0px;
    }
    .services-content .e-con-inner >div:nth-child(3n) .elementor-widget-container {
        border-right: 0px;
    }
    span.date {
        font-size: 13px;
        font-weight: normal;
        color: #666;
        transition: 0.5s;
        text-transform: uppercase;
        padding: 10px 0 15px 0;
        display: block;
    }
    .blog-content-sub h3 {
        margin: 5px 0px;
    }
    .blog-content-sub h3 a {
        font-size: 18px;
        margin: 0px;
        text-align: left;
        display: block;
        font-weight: 600;
        line-height: 1.2em;
        margin-bottom: 20px !important;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #000;
        font-family: 'Raleway';
        cursor: pointer;
    }
    .blog-content-sub h3:hover a{
    color: #24b7a4;
    }
    a.read-more {
        clear: both;
        display: inline-block;
        font-weight: 600;
        margin: 20px 0 0 0;
        padding: 0;
        line-height: normal;
        border: 0;
        background: none;
        text-align: left;
        text-transform: capitalize;
        letter-spacing: 0;
        color: #000;
        font-size: 13px;
        font-family: "Raleway", sans-serif;
        transition: 0.3s ease-in-out 0s;
    }
    a.read-more:hover {
        color: #24b7a4 !important;
    }
    .blog-content-sub figure.elementor-image-box-img img {
        width: 100%;
        max-width: 100%;
        height: 223px;
        object-fit: cover;
        transition: 0.3s ease-in-out 0s;
    }
    .blog-content-sub figure.elementor-image-box-img img:hover{
        opacity: 0.6;
    }
    .blog-content-sub p {
        font-family: "Raleway", sans-serif;
        line-height: 1.75;
        color: #000;
        font-size: 13px;
        margin: 0px 0px;
        text-align: left;
    }
    .e-con-full.home-banner::before {
        content: '';
        position: absolute;
        display: block;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.5) !important;
        z-index: 1;
    }
    .home-banner .home-banner-content {
        z-index: 1;
    }
    .single-post .navigation-main {
        background-color: #191919;
    }
    .single-post .navigation-main .e-con-inner {
        padding-top: 10px !important;
        align-items: center;
    }
    .single-post .page-content {
        max-width: 1130px;
        margin: auto;
        padding: 50px 10px 70px;
        display: flex;
    }
    .single-post header.page-header h1 {
        text-transform: capitalize;
        font-size: 36px;
        font-weight: 800;
        letter-spacing: 1px;
        text-align: center;
        font-family: "Raleway", sans-serif;
    }
    .single-post header.page-header {
        padding: 140px 0px 70px 0;
        background-color: #191919;
        color: #fff;
        text-align: center;
    }

    .single-post div#respond input#submit {
        background-color: #24B7A4;
        color: #fff;
        border-color: #24B7A4;
    }
    .single-post p.logged-in-as a {
        color: #24B7A4;
    }
    .blog-left-content p {
        font-family: "Raleway", sans-serif;
        font-size: 15px;
        line-height: 1.75;
        color: #000;
    }
    .blog-left-content h2#reply-title {
        font-size: 24px !important;
        font-weight: 700;
        margin-bottom: 5px;
        text-transform: capitalize;
        margin-top: 40px;
        font-family: "Raleway", sans-serif;
    }
    .blog-right-content form.wp-block-search__button-outside input#wp-block-search__input-1 {
        padding: 15px;
        border: 1px solid #bbb;
        color: #444;
        border-radius: 2px;
        font-size: 12px;
        background-color: transparent;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    }
    .blog-right-content button.wp-block-search__button.wp-element-button {
        border: 1px solid #ccc;
        padding: 0.375em 0.625em;
        color: #000;
        background-color: #e7e7e7;
        border-radius: 0px;
    }
    .blog-right-content .widget.widget_block h2.wp-block-heading {
        position: relative;
        font-size: 42px;
        font-weight: 700;
        line-height: 1.2em;
        color: #000;
        padding-bottom: 10px;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin-top: 50px;
        margin-bottom: 0px;
        font-family: 'Raleway';
    }
    ul.wp-block-archives-list, ul.wp-block-categories {
        padding: 0px;
        list-style-type: none;
    }

    ul.wp-block-archives-list li,  ul.wp-block-categories li {
    border-bottom: 1px solid #f1f1f1;
    padding: 5px 0;
    margin: 0;
    }
    ul.wp-block-archives-list li a,  ul.wp-block-categories li a {
        font-weight: 600;
        font-size: 14px;
        font-family: "Raleway", sans-serif;
        color: #000;
        text-decoration: none;
    }
    .blog-right-content ul li a {
        font-weight: 600;
        font-size: 14px;
        font-family: "Raleway", sans-serif;
        color: #000;
        text-decoration: none;
        transition: 0.3s ease-in-out 0s;
    }
    .blog-right-content ul li {
        border-bottom: 1px solid #f1f1f1;
        padding: 5px 0;
        margin: 0;
    }
    .blog-right-content ul {
        list-style-type: none;
        padding: 0px;
    }

    /* icons css */
    [class^="icon-basic"]:before, [class*=" icon-basic"]:before {
        font-family: "linea-basic-10" !important;
        font-style: normal !important;
        font-weight: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        speak: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .icon-basic-lightbulb:before {
        content: "7";
    }   
    span.icon {
        position: absolute;
        top: 30px;
        left: 0;
        right: 0;
        margin: auto;
        background-color: transparent;
        font-size: 36px;
        line-height: 1;
        margin-bottom: 30px;
        display: block;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        transition: all .5s;
        color: #24b7a4;
    }
    .icon-basic-laptop:before {
        content: "5";
    }.icon-basic-pencil-ruler:before {
        content: "?";
    }
    .icon-basic-gear:before {
        content: "P";
    }
    .icon-basic-photo:before {
        content: "[";
    }
    .icon-basic-heart:before {
        content: "W";
    }
    .icon-content-sub .elementor-widget-container {
        padding-top: 80px !important;
    }
    .icon-content-sub .elementor-widget-container:hover span.icon {
        color: #fff;
    }
    .icon-content-sub h3.elementor-icon-box-title {
        margin-top: 20px;
    }
    .icon-basic-geolocalize-05:before {
        content: "R";
    }
    .icon-basic-smartphone:before {
        content: "\e00d";
    }
    .icon-basic-webpage-multiple:before {
        content: "\e026";
    }
    .icon-basic-mail:before {
        content: "&";
    }
    .contact-box .icon {
        font-size: 20px;
        color: #24b7a4;
        padding-right: 10px;
        line-height: 16px;
    }
    .contact-box a {
        font-size: 15px;
        color: #000;
        font-family: raleway;
    }
    .download-btn a.elementor-button.elementor-button-link.elementor-size-sm >span.elementor-button-content-wrapper {
        width: 197px;
    }

    header#site-header.scroll-head {
        background: #fff;
        box-shadow: 0 0 10px #222;
        border-width: 0;
        position: fixed;
        z-index: 999;
    }
    header#site-header.scroll-head h1.site-title.show a {
        color: #000;
    }
    header#site-header.scroll-head nav.site-navigation.show ul li a {
        color: #444 !important;
    }
    /* .navigation-main nav.hfe-nav-menu__layout-horizontal ul li.current-menu-item a {
        color: #24b7a4 !important;
    } */
    /* single blog page css */
    .single-post .page-content .blog-right-content {
        width: 30%;
    }
    .single-post .page-content .blog-left-content {
        width: 70%;
        padding-right: 25px;
    }
    .single-post ul.wp-block-latest-posts__list.wp-block-latest-posts li {
        border-bottom: 1px solid #f1f1f1;
        padding: 5px 0;
        margin: 0;
    }
    .single-post ul.wp-block-latest-posts__list li a {
        font-weight: 600;
        font-size: 14px;
        font-family: "Raleway", sans-serif;
        color: #000;
        text-decoration: none;
    }
    p.focus-text {
        padding-left: 20px;
        margin: 15px 0 15px 20px;
        color: #999;
        border-left: 2px solid #999;
    }
    .border-hr span {
        border-top: 1px solid rgba(0,0,0,.1) !important;
        width: 30px;
        margin: 30px auto;
        height: 2px !important;
        color: #777;
        background-color: #777;
    }
    .blog-content-sub .e-con-inner >div {
        padding: 0px 10px;
    }
    .tag-list span, .sahre-panel div {
        display: inline-block;
        margin-right: 25px;
        font-weight: 600;
        color: #000;    
    }
    .tag-list a {
        color: #000;
        -moz-transition: .3s;
        transition: .3s;
        font-family: "Raleway", sans-serif;
        font-size: 15px;
        line-height: 1.75;
        text-decoration: none !important;
    }
    .share-panel a > i {
        cursor: pointer;
        font-size: 16px;
        color: rgba(0, 0, 0, 0.2);
        -webkit-transition: color 0.3s;
        -moz-transition: color 0.3s;
        transition: color 0.3s;
    }
    .blog-right-content p.latest-comments__comment-meta a:hover {
        color: #fff;
    }
    .blog-right-content p.latest-comments__comment-meta a {
        color: #000;
        text-decoration: none;
    }
    .blog-right-content p.latest-comments__comment-meta {
        position: relative;
        z-index: 10;
        background-color: #1a1a1a;
        padding: 50px 0;
        color: #999;
        text-align: center;
        text-transform: uppercase;
        font-size: 14px;
    }
    .blog-right-content h3.wp-block-heading::before {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-top-color: #f5f5f5;
        border-width: 8px;
        margin-left: -8px;
    }
    .blog-right-content h3.wp-block-heading {
        position: relative;
        font-size: 16px !important;
        font-weight: 600;
        margin-bottom: 20px;
        text-transform: uppercase;
        background: #f5f5f5;
        letter-spacing: 1px;
        padding: 1em;
        text-align: center;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        position: relative;
        margin-top: 50px;
        font-family: 'Raleway';
    }
    form.wp-block-search__text-button.search-widget label {
        display: none;
    }
    form.wp-block-search__text-button.search-widget {
        margin-top: 50px;
    }
    form.wp-block-search__button-outside.wp-block-search__text-button.search-widget input {
        width: 100%;
        margin-right: 2%;
        font-family: "Raleway", sans-serif;
        padding: 10px;
        border: 1px solid #bbb;
        color: #444;
        border-radius: 2px;
        font-size: 12px;
        background-color: transparent;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0);
        letter-spacing: 1px;
    }
    form.wp-block-search__button-outside.wp-block-search__text-button.search-widget button.wp-block-search__button {
        width: 28% !important;
        margin: 0px;
        border: 1px solid #bbb;
        color: #444;
        border-radius: 2px;
        font-size: 12px;
        background-color: transparent !important;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0);
        text-transform: uppercase;
        padding: 10px 20px !important;
        font-family: 'Raleway';
        color: #000;
        font-weight: 600;
        letter-spacing: 1px;
    }
    form.wp-block-search__button-outside.wp-block-search__text-button.search-widget button.wp-block-search__button:hover {
        border-color: #00b7bf;
        color: #00b7bf;
    }
    .tagcloud > a {
        display: block;
        float: left;
        margin-right: 8px;
        margin-bottom: 8px;
        border-radius: 3px;
        padding: 2px 10px !important;
        font-size: 13px !important;
        color: #fff !important;
        text-decoration: none;
        -webkit-transition: all 0.15s ease;
        -moz-transition: all 0.15s ease;
        transition: all 0.15s ease;
        background-color: #24B7A4 !important;
        font-weight: 500;
        text-decoration: none !important;
    }

    .single.single-post p.comment-form-url {
        display: none;
    }
    .single.single-post form#commentform textarea#comment {
        padding: 15px;
        border: 1px solid #bbb;
        color: #444;
        border-radius: 2px;
        font-size: 12px;
        background-color: transparent;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0);
        height: 68px;
    }
    form#commentform input {
        padding: 15px;
        border: 1px solid #bbb;
        color: #444;
        border-radius: 2px;
        font-size: 12px;
        background-color: transparent;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    }
    .single.single-post form#commentform p.comment-form-email {
        display: inline-block;
        width: 47%;
        float: right;
    }
    .single.single-post form#commentform p.comment-form-author {
        display: inline-block;
        width: 49%;
    }
    .single.single-post .blog-left-content p.comment-form-cookies-consent input#wp-comment-cookies-consent {
        position: relative;
        top: 1px;
    }
    .single-post div#respond input#submit {
        background-color: #24B7A4;
        color: #fff;
        border-color: #24B7A4;
        display: inline-block;
        border-radius: 2px;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 1px;
        line-height: 30px;
        margin: 10px 0 0;
        padding: 5px 20px;
        width: auto;
        text-transform: uppercase;
        transition: 0.3s;
        border: 1px solid #24B7A4;
        transition: 0.3s ease-in-out 0s;
    }
    .single-post div#respond input#submit:hover {
        background-color: transparent;
        color: #24B7A4;
    }

    .single-post main#content {
        max-width: 100%;
    }
    input:focus {
        outline: none;
    }
    .blog-right-content ul li a:hover {
        color: #24B7A4;
    }
    form.wp-block-search__text-button.wp-block-search label.wp-block-search__label {
        padding-bottom: 8px;
    }
    form.wp-block-search__button-outside.wp-block-search__text-button.search-widget input:hover {
        border-color: #24B7A4;
    }
    .single-post .post-tags {
        display: none;
    }
    .blog-date .elementor-widget-container span.date {
        padding: 0px 0px 0px 4px;
    }
    .blog-date .elementor-widget-container {
        display: flex;
        align-items: center;
    }
    .blog-date {
        padding: 18px 0px 24px;
    }
    .blog-content-sub p.elementor-image-box-description {
        display: flex;
        align-items: center;
        padding: 8px 0px 15px 0px;
    }

    /* header css start */
    header#site-header {
        display: none;
    }
    .header-main {
        display: block !important;
        position: fixed !important;
        top: 0;
        left: 0;
        right: 0;
        margin: auto !important;
        z-index: 9 !important;
        padding: 8px 0px;
        background-color: transparent;
        
    }
    .header-logo h1 {
        color: #FFFFFF;
        font-family: "Raleway", Sans-serif;
        font-size: 23px;
        font-weight: 600;
    }
    .header-logo h1 {
        color: #FFFFFF !important;
        font-family: "Raleway", Sans-serif !important;
        font-size: 23px;
        font-weight: 600 !important;
        text-transform: uppercase;
    }
    ul.navigation-menu li a {
        color: #fff !important;
        font-family: 'Raleway', sans-serif;
        line-height: 16px;
        text-transform: uppercase;
        letter-spacing: 2.5px;
        font-weight: 500;
        font-size: 12px;
        transition: all 0.4s ease-in-out;
        position: relative;
    }
    ul.navigation-menu li {
        padding: 0px 0px 0px 50px;
    }
    ul.navigation-menu {
        list-style-type: none;
        display: flex;
        justify-content: flex-end;
    }

    ul.navigation-menu li a:hover, .header-main.scroll-head ul.navigation-menu li a:hover {
        color: #24B7A4 !important;
    }
    header.page-header {
        display: none;
    }

    .site-navigation-toggle-holder.elementor-active .site-navigation-toggle i:before {
        content: "\f00d" !important;
    }
    .testimonial-content .swiper-slide .elementor-testimonial {
        display: flex !important;
        flex-direction: column-reverse !important;
    }
    .testimonial-content .swiper-slide .elementor-testimonial .elementor-testimonial__footer {
        margin: 0px;
        padding-bottom: 20px;
    }

    .testimonial-content span.elementor-testimonial__name {
        font-size: 12px !important;
        text-transform: uppercase;
        color: #000 !important;
        letter-spacing: 2px;
        font-weight: 600;
        margin: 15px 0 0 0;
        font-family: "Raleway", sans-serif !important;
        margin: 0px;
    }
    .testimonial-content span.elementor-testimonial__title {
        order: 0;
        font-size: 12px;
        margin: 8px 0px 0px;
        font-weight: 300;
        color: #333 !important;
        font-family: "Raleway", sans-serif !important;
    }
    .testimonial-content .elementor-testimonial__text {
        font-style: italic !important;
        font-size: 14px !important;
        max-width: 523px;
        margin: auto;
        color: #333 !important;
    }
    .testimonial-content .swiper-pagination.swiper-pagination-clickable span {
        margin: 0 5px !important;
        width: 10px;
        height: 10px;
    }

    /* contact form designing */
    .contact-form-left input, .contact-form-left textarea {
        padding: 15px !important;
        border: 1px solid #bbb !important;
        color: #444 !important;
        border-radius: 2px !important;
        background-color: transparent !important;
        box-shadow: 0 0 0 rgba(0, 0, 0, 0);
        font-family: 'Raleway' !important;
        font-size: 12px;
        letter-spacing: 2px;
    }
    .contact-form-left button.elementor-button.elementor-size-sm {
        color: #24b7a4 !important;
        padding: 12px 20px 12px 20px !important;
        border: 2px solid #24b7a4 !important;
        text-transform: uppercase;
        font-weight: 600;
        font-family: "Raleway", sans-serif, 'Font Awesome 5 Free';
        font-size: 14px;
        border-radius: 0px;
        display: inline-block;
        flex-basis: unset !important;
        background-color: transparent !important;
        margin-top: 20px;
    }
    .contact-form-left button.elementor-button.elementor-size-sm span.elementor-align-icon-left {
        margin-right: 12px;
    }
    .contact-form-left button.elementor-button.elementor-size-sm:hover {
        background-color: #24b7a4 !important;
        color: #fff !important;
    }
    .contact-form-left span.elementor-align-icon-left.elementor-button-icon svg path {
        fill: #24b7a4 !important;
    }

    .contact-form-left button.elementor-button.elementor-size-sm:hover span.elementor-align-icon-left.elementor-button-icon svg path {
        fill: #fff !important;
    }
    .home-contact-bottom-content .elementor-widget-container .wpb_wrapper {
        margin-top: -18px;
    }
    .contact-form-left button.elementor-button.elementor-size-sm:focus {
        outline: none;
    }
    .header-main.scroll-head {
        background-color: #fff;
        box-shadow: 0 0 10px #222;
        border-width: 0;
    }
    .header-main.scroll-head .header-logo h1, .header-main.scroll-head ul.navigation-menu li a  {
        color: #000 !important;
    }

    /* single post css */
    .single-post .header-main.scroll-head {
        background-color: #fff;
    }
    .single-post .header-main {
        background-color: #000;
    }

    .single-post main#content {
        padding-top: 70px;
    }
.home-banner .elementor-widget-video, .home-banner .elementor-widget-video >div {
    height: 100vh;
}
.elementor-widget-video .elementor-wrapper iframe {
    transform: scale(1.4);
    transform-origin: center;
}

    /* .header-top-right.e-flex.e-con .hamburgur-icon{
        display: none;
    } */
    /* media query start */
    @media(max-width: 1450px){
    
/*         .e-con-full.home-banner.e-flex.e-con .elementor-widget-video {
            height: 100vh !important;
        }
        .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline {
            width: 100%;
            height: 100vh;
        }
        .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline iframe {
            transform: scale(1.8);
        } */


    }
    @media(max-width: 1199px){
        .portfolio-main {
            overflow: hidden;
        }
    }
    @media(max-width: 1024px){
        .navigation-main .hfe-nav-menu__toggle {
            margin: auto 0 auto auto !important;
        }
        .navigation-main .e-con-inner h2.elementor-heading-title a {
            color: #000;
        }
        .navigation-main {
            background-color: #fff;
        }
        .menu-right .hfe-nav-menu__toggle .hfe-nav-menu-icon svg {
            fill: #000;
        }
        .menu-right {
            position: absolute;
            left: 0;
            right: 0;
            padding: 0px;
        }
        .menu-right nav.hfe-nav-menu__layout-horizontal {
            left: 0;
            right: 0;
            width: 100%;
            position: absolute;
            top: 47px !important;
        }
        .menu-right nav.hfe-nav-menu__layout-horizontal ul li {
            border: 0px !important;
        }
        .navigation-main nav.hfe-nav-menu__layout-horizontal ul li a {
            line-height: 16px;
            text-transform: uppercase;
            letter-spacing: 2.5px;
            font-size: 12px;
            -webkit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
            position: relative;
            color: #444 !important;
        }

        .hfe-nav-menu__toggle.elementor-clickable .hfe-nav-menu-icon svg:focus {
            outline: none;
        }
        .navigation-main nav.hfe-nav-menu__layout-horizontal ul {
            margin: auto 0 auto auto !important;
            padding: 20px 0px;
        }
        .single-post .navigation-main {
            background-color: #fff !important;
        }
        .single-post .page-content {
            padding: 50px 20px 70px 10px;
        }
        .navigation-main .e-con-inner >div:first-child h2.elementor-heading-title {
            width: 93px;
            position: relative;
            z-index: 9;
        }
        
    }
    @media(max-width: 991px){
        .skills-holder .wrap {
            width: 40px;
        }
        .skills-holder .wrap > div > p {
            -webkit-transform: rotate(270deg);
            -moz-transform: rotate(270deg);
            transform: rotate(270deg);
            writing-mode: lr-tb;
            top: -40px;
        } 
        header#site-header .header-inner {
            max-width: 100%;
            padding: 0px 20px;
        }
        .site-navigation-toggle-holder .site-navigation-toggle {
            background-color: transparent;
            color: #fff !important;
        }
        .scroll-head  .site-navigation-toggle-holder .site-navigation-toggle{
            color: #000 !important;
        }
        header#site-header .site-navigation-toggle-holder >div {
            background: transparent !important;
        }
        header#site-header .site-navigation-toggle-holder {
            padding: 0px;
        }
        .site-navigation-dropdown ul.menu {
            padding-bottom: 18px !important;
        }
        .site-navigation-dropdown ul.menu li {
            border: 0px !important;
        }
        .site-navigation-dropdown ul.menu li a {
            padding: 9px 12px!important;
            box-shadow: none  !important;
        }
        .site-navigation-dropdown ul.menu li.current-menu-item a {
            background: transparent !important;
            color: #55595c !important;
        }
    }
    @media(max-width: 767px){
        .home-banner-content h1 {
            font-size: 60px;
            line-height: 60px;
            margin: 0px;
            min-height: 220px;
        }
        .home-banner-content p {
            font-size: 24px;
            padding: 0px 6px;
            /* white-space: nowrap; */
            margin-bottom: 4px;
        }
        .single.single-post .blog-left-content p.comment-form-cookies-consent input#wp-comment-cookies-consent{
            width: 13px;
            height: 13px;
            padding: 4px !important;
        }
        p.comment-form-cookies-consent input {
            margin-right: 8px;
        }
        p.comment-form-cookies-consent {
            display: flex;
        }
        div#filterable-portfolio {
            overflow: hidden;
        }
        .blog-post-main .layer-content {
            margin: 0px !important;
        }
        .blog-post-main .item {
            margin-bottom: 30px;
        }
        .filterable-portfolio__terms.is-justify-end button {
            margin-top: 12px;
            font-size: 11px;
        }
        .filterable-portfolio__terms.is-justify-end {
            flex-wrap: wrap;
            margin: 0px;
        }
        .scroll-downs {
            bottom: 10px;
        }
        .mouse {
            width: 21px;
            height: 36px !important;
            bottom: 20px;
        }
        /* .e-con-full.home-banner.e-flex.e-con, 
        .e-con-full.home-banner.e-flex.e-con .elementor-widget-video, 
        .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline {
            height: 94vh !important;
        }
        .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline {
            width: auto;
        } */

        .e-con-full.home-banner.e-flex.e-con .elementor-widget-video {
            height: auto !important;
        }
        .single.single-post form#commentform p.comment-form-author, .single.single-post form#commentform p.comment-form-email {

            width: 100%;
            float: none;
        }

        /* .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline iframe {
            transform: scale(1);
        } */
        .home-banner-content .elementor-widget-container{
            padding-top: 40px;
        }
        .hfe-nav-menu__toggle.elementor-clickable .hfe-nav-menu-icon svg {
            fill: #000;
        }
        .services-content .e-con-inner .elementor-widget-container {
            border-bottom: 0px !important;
        }
        .home-contact-form {
            padding-bottom: 30px;
            display: block;
        }
        .get-in-touch input.wpcf7-submit {
            display: inline-block;
            font-size: 14px;
            line-height: 30px;
            margin: 0px 0 0;
            padding: 5px 30px 5px 50px!important;
            transition: 0.3s;
            letter-spacing: 1px;
        }

    /* 23 june css */


    /* 26.6.2023 */ 
    header .navigation-main .e-con-inner >div {
        padding: 0px;
    }
    .navigation-main {
        padding: 0px;
        /* position: static; */
    }
    .navigation-main .e-con-inner h2.elementor-heading-title {
        color: #000 !important;
    }
    header .navigation-main .e-con-inner >div .elementor-widget-container {
        max-width: 100%;
        margin: auto;
        padding: 0px 15px 0px;
    }
    header .navigation-main .e-con-inner {
        padding: 14px 0px !important;
        height: auto !important;
        position: relative;
    }
    .navigation-main .hfe-nav-menu-icon svg {
        fill: #000;
    }
    .blog-banner img.attachment-full {
        height: 240px !important;
    }

    header#masthead.scroll-head {
        position: fixed !important;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        box-shadow: 0 0 10px #222;
        border-width: 0;
    }
    header#masthead.scroll-head .navigation-main nav.hfe-nav-menu__layout-horizontal ul {
        background: #fff;
        box-shadow: 0px 3px 4px #8b8a8a73;
        border-width: 0;
    }
    .single-post .navigation-main {
        background-color: transparent;
    }
    /* body.single-post .navigation-main .hfe-nav-menu__toggle {
        top: -32px;
    } */
    .single-post .page-content {
        padding: 40px 25px;
        flex-direction: column;
    }

    .blog-banner .elementor-widget-container img {
        height: 300px !important;
    }
    nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown.menu-is-active {
        height: 260px !important;
        transform: translateY(0px);
    }
    nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown {
        position: absolute;
        top: 46px;
        height: 0 !important;
        left: 0 !important;
        right: 0 !important;
        transition: 0.3s ease-in-out 0s !important;
        transform: translateY(-80px);
    }
    .single.single-post main#content {
        max-width: 100%;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .single-post .page-content .blog-left-content {
        width: 100%;
        padding-right: 0px;
    }
    .single-post .page-content .blog-right-content{
        width: 100%;
        padding-top: 60px;
    }

    .navigation-main nav.hfe-nav-menu__layout-horizontal ul {
        margin: 0px !important;
        padding: 0px !important;
    }
    .navigation-main nav.hfe-nav-menu__layout-horizontal ul li:first-child a {
        padding-top: 30px !important;
    }
    .navigation-main nav.hfe-nav-menu__layout-horizontal ul li:last-child a {
        padding-bottom: 30px !important;
    }
    .navigation-main nav.hfe-nav-menu__layout-horizontal ul li a {
        padding: 15px 15px !important;
    }
    .submit-btn {
        position: relative;
        margin-top: 40px;
    }
    .single-post header.page-header {
        padding: 70px 0px 70px 0;

    }
    .home-contact-bottom-content .elementor-widget-container .wpb_wrapper {
        margin-top: 0px;
    }
    ul.navigation-menu li {
        padding: 0px 0px 12px 0px;
    }
		.header-logo h1 {
			color: #000000 !important;}
    ul.navigation-menu {
        flex-direction: column;
        align-items: flex-start;
        position: absolute;
        left: 0;
        right: 0;
        height: 0;
        transition: 0.3s ease-in-out 0s;
        visibility: hidden;
        opacity: 0;
        margin-left: -15px;
        margin-right: -15px;
        padding: 20px 23px 15px;
        background-color: #fff;
    }
    ul.navigation-menu li:last-child {
        padding-bottom: 0px;
    }
    .header-top-right.scroll-active ul.navigation-menu li a {
        color: #000 !important;
    }
    .header-top-right.scroll-active ul.navigation-menu {
        display: block;
        height: 212px;
        visibility: visible;
        opacity: 1;
        background-color: #fff;
        box-shadow: 3px 2px 2px #22222214;
        border-width: 0;
    }
		.header-main {
    background-color: #fff;
}
		.header-logo h1 {
    position: relative;
    top: 7px;
}
	.header-main {
    height: 74px !important;
}	
		
    .e-con-full.header-top-right {
        padding: 0px;
    }
    .header-top-right.scroll-active .hamburgur-icon span:nth-child(3) {
        transform: rotate(-45deg);
        position: relative;
        top: -9px;
    }
    .header-top-right.scroll-active .hamburgur-icon span:first-child {
        transform: rotate(45deg);
    }
    .header-top-right.scroll-active .hamburgur-icon span:nth-child(2) {
        display: none;
    }
    .header-main.scroll-head .hamburgur-icon {
        top: -31px;
    }
    .hamburgur-icon span {
        width: 30px;
        height: 1px;
        background-color: #000;
        display: block;
        margin-bottom: 8px;
    }
    .hamburgur-icon {
        width: 32px;
        height: 23px;
        position: absolute;
        right: 10px;
        top: -30px;
    }
    .scroll-head .hamburgur-icon span {
        background-color: #000;
    }
    .e-con-full.home-banner.e-flex.e-con .elementor-widget-video {
        height: auto !important;
    }

    .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline {
        width: 100%;
        height: 380px !important;
    }
    .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline iframe {
        transform: scale(2);
        height: 380px !important;
    }
    .home-banner-content p {
        font-size: 14px;
        padding: 180px 6px 6px!important;
        margin-bottom: 4px;
        width: 100%;
        text-align: center;
        float: none;
        display: flex !important;
        align-items: center;
        justify-content: center !important;
    }
    .home-banner-content h1 {
        font-size: 42px;
        line-height: 60px;
    }
		.header-logo h1 {
			color: #000000 !important;
		}
		
		    .e-con-full.home-banner.e-flex.e-con, 
    .e-con-full.home-banner.e-flex.e-con .elementor-widget-video, 
    .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline {
        height: 94vh !important;
    }
    .e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline {
        width: auto;
    }
    .single.single-post form#commentform p.comment-form-author, .single.single-post form#commentform p.comment-form-email {

        width: 100%;
        float: none;
    }

.e-con-full.home-banner.e-flex.e-con .elementor-wrapper.elementor-open-inline iframe {
    transform: scale(1);
    height: 94vh !important;
    left: -510px;
    position: relative;
}
.header-main .e-con-inner {
    padding: 0px !important;
}
    }